/* Mobile Portrait & Default Background */
#slide-effizientieren {
    background: url('../img/contentimages/bg_about_tx1_portrait.jpg') no-repeat center center/cover !important;
    background-color: #222;
}

/* Adjust background position on wide screens and shift text right */
@media only screen and (min-width: 600px) and (orientation: landscape),
only screen and (min-width: 1000px) {
    #slide-effizientieren {
        background: url('../img/contentimages/bg_about_tx1_landscape.jpg') no-repeat 25% center/cover !important;
    }

    #slide-effizientieren .hero-typo-container-not-fixed {
        left: auto !important;
        right: 15vw !important;
        text-align: right !important;
        bottom: 25vh !important;
        width: 100% !important;
        max-width: 50vw !important;
    }

    #slide-effizientieren .hero-typo-container-not-fixed img {
        margin-left: auto;
        margin-right: 0;
    }

    #slide-effizientieren .hero-button-container-not-fixed {
        left: 7.6vw !important;
        text-align: left !important;
        bottom: 12.5vh !important;
    }
}